/* Individual JSON gutenberg blocks - Phase 2*/



/*Mizuho Basic Block*/

.custom-mizuho-block.basic-block {
  padding-top: 80px;
  padding-bottom: 80px;
}



/*Mizuho Text Block*/

.custom-mizuho-block.text-block {
  padding-top: 80px;
  padding-bottom: 80px;
}


.custom-mizuho-block.text-block .text-block-content-left {
  padding: 30px 0 30px 0;
}

.custom-mizuho-block.text-block h2 {
  margin-top: 0;
}

.custom-mizuho-block.text-block .text-block-content-right {
  padding: 30px 0 30px 30px;
  align-items: center;
  justify-items: center;
}

.custom-mizuho-block.text-block .text-block-content-right>.wp-block-group__inner-container {
  grid-column: span 4;

}

@media (max-width: 768px) {
  .custom-mizuho-block.text-block .text-block-content-right {
    padding: 0px;
  }

  .custom-mizuho-block.text-block .text-block-content-left {
    padding-bottom: 0;
  }


}


/*Mizuho Two Column Block*/

.two-column-block.custom-mizuho-block {
  padding-top: 80px;
  padding-bottom: 80px;
}

.two-column-block.custom-mizuho-block .two-column-content-left {
  padding-right: 20px;

}



/*Mizuho Three Column Block*/

.three-column-block.custom-mizuho-block {
  padding-top: 80px;
  padding-bottom: 80px;
}

.three-column-block.custom-mizuho-block .two-column-content-left {
  padding-right: 20px;

}

.three-column-block.custom-mizuho-block .inner-content img {
  margin: 0 auto;
}

.three-column-block.custom-mizuho-block .inner-content .wp-block-heading {
  text-align: center;
  padding: 20px 0 0px 0;
}

.three-column-block.custom-mizuho-block .inner-content p {
  padding-bottom: 0px;
  text-align: center;
}


.three-column-block.custom-mizuho-block .three-column-button-row .wp-block-button {
  text-align: center;
}

.three-column-block.custom-mizuho-block .inner-content {
  padding: 10px 25px;
}

.three-column-block.custom-mizuho-block .inner-content img {
  max-width: 110px;
  width: 110px;
  height: auto;
  margin: auto;
}